# Files to ignore on windows
{{- if eq .chezmoi.os "windows" }}
,bash_profile
.bashrc
.nix-channels
.vimrc
.zshenv
.aliasrc
.zshrc
.config/nvim
.config/sheldon
.config/Yubico
.config/zellij
.config/kritarc
.config/kritashortcutsrc
.config/dunst/dunstrc
.config/rofi/wal.rasi
.inputrc
.env
{{- end }}
# Windows specific files
{{- if ne .chezmoi.os "windows" }}
WindowsPowerShell/profile.ps1
AppData
wsl
.wslconfig
{{- end }}
key.txt.asc
README.md
